@charset "UTF-8";
/* CSS Document */


/* GENERAL */

* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

html {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
}

body {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	position: absolute;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: 100;
	letter-spacing: 0.5px;
	text-align: left;
	background-color: #EEEEEE;
	color: #000000;
}

h1 {
	font-size: 30px;
	font-weight: 100;
	color: #FFFFFF;
	margin-top: 0;
	padding-top: 0;
}

h2 {
	font-size: 24px;
	font-weight: 100;
	color: #000000;
	margin-top: 0;
	padding-top: 0;
	letter-spacing: 1px;
	text-shadow: 0px 1px 0px rgb(255, 255, 255);
}

h3 {
	font-size: 24px;
	font-weight: 100;
	color: #00A2BF;
	margin-top: 0;
	padding-top: 0;
}

h4 {
	color: #00A2BF;
}

h5 {
	color: #00A2BF;
}

p {
	margin-top: 0;
	padding-top: 0;
}

.textcolor {
	color: #00A2BF;
}

.textwhite {
	color: #FFFFFF;
}

.textblack {
	color: #000000;
}

.textright {
	text-align: right;
}

.clear {
	clear: both;
}

.clear-left {
	clear: left;
}

.clear-right {
	clear: right;
}

.hide {
	display: none;
}

hr {
	width: 100%;
	position: relative;
	clear: both;
	border: none;
	border-top: 1px solid #BBBBBB;
	margin-bottom: 30px;
}

img {
	border: none;
}


/* WRAPPER */

#wrapper {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	min-height: 900px;
	margin: 0px;
	padding: 0px;
	position: relative;
}


/* LINKS */

a {
	color: #00A2BF;
	text-decoration: none;
	outline: none;
}

a:visited {
	color: #00A2BF;
}

a:hover, a:active {
	color: #666666;
}

a[href^=tel]{
	color: inherit;
	text-decoration: none;
}


/* LISTS */

ul {
	margin-top: 0;
	padding-top: 0;
	margin-left: 0px;
	padding-left: 16px;
	text-align: left;
}

li {
	padding-bottom: 0.5em;
}


/* HEADER */

#headerWrapper {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100px;
	margin: 0px;
	padding: 0px;
	position: fixed;
	z-index: 3;
	background-color: #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
}

#header {
	left: 0px;
	top: 0px;
	width: 100%;
	max-width: 800px;
	height: 100%;
	margin: auto;
	padding: 0px;
	position: relative;
}

#logo {
	left: 20px;
	top: 10px;
	width: 300px;
	height: 100px;
	position: absolute;
	z-index: 1;
}


/* NAV MENU */

#navWrapper {
	left: 0px;
	top: 100px;
	width: 100%;
	height: 31px;
	margin: 0px;
	padding: 0px;
	position: fixed;
	z-index: 3;
	float: left;
	background: rgb(221,221,221); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(221,221,221,1) 0%, rgba(238,238,238,1) 40%, rgba(153,153,153,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,221,221,1)), color-stop(40%,rgba(238,238,238,1)), color-stop(100%,rgba(153,153,153,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(238,238,238,1) 40%,rgba(153,153,153,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(238,238,238,1) 40%,rgba(153,153,153,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(238,238,238,1) 40%,rgba(153,153,153,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(221,221,221,1) 0%,rgba(238,238,238,1) 40%,rgba(153,153,153,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid #888888;
}

#nav {
	left: 0px;
	top: 0px;
	width: 100%;
	max-width: 800px;
	height: 30px;
	margin: auto;
	padding: 0px;
	position: relative;
	z-index: 2;
}

#nav a {
	width: 100%;
	line-height: 30px;
	text-decoration: none;
	outline: none;
	display: block;
}

#nav a:visited {
	color: #00A2BF;
}

#nav a:hover, a:active {
	color: #666666;
}

#nav ul {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 30px;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	position: absolute;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
	
#nav li {
	left: 0px;
	top: 0px;
	width: 25%;
	height: 30px;
	float: left;
	padding: 0px 5px 0px 5px;
	line-height: 30px;
	border-right: 1px solid #AAAAAA;
}

#nav li:first-child {
	border-left: 1px solid #AAAAAA;
}

#nav li:hover {
	background: rgb(153,153,153); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(153,153,153,1) 0%, rgba(191,191,191,1) 43%, rgba(204,204,204,1) 67%, rgba(193,193,193,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,153,153,1)), color-stop(43%,rgba(191,191,191,1)), color-stop(67%,rgba(204,204,204,1)), color-stop(100%,rgba(193,193,193,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(191,191,191,1) 43%,rgba(204,204,204,1) 67%,rgba(193,193,193,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(191,191,191,1) 43%,rgba(204,204,204,1) 67%,rgba(193,193,193,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(191,191,191,1) 43%,rgba(204,204,204,1) 67%,rgba(193,193,193,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(153,153,153,1) 0%,rgba(191,191,191,1) 43%,rgba(204,204,204,1) 67%,rgba(193,193,193,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#c1c1c1',GradientType=0 ); /* IE6-9 */
}

.selected {
	color: #666666;
	background: rgb(153,153,153); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(153,153,153,1) 0%, rgba(191,191,191,1) 43%, rgba(204,204,204,1) 67%, rgba(193,193,193,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,153,153,1)), color-stop(43%,rgba(191,191,191,1)), color-stop(67%,rgba(204,204,204,1)), color-stop(100%,rgba(193,193,193,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(191,191,191,1) 43%,rgba(204,204,204,1) 67%,rgba(193,193,193,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(191,191,191,1) 43%,rgba(204,204,204,1) 67%,rgba(193,193,193,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(191,191,191,1) 43%,rgba(204,204,204,1) 67%,rgba(193,193,193,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(153,153,153,1) 0%,rgba(191,191,191,1) 43%,rgba(204,204,204,1) 67%,rgba(193,193,193,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#c1c1c1',GradientType=0 ); /* IE6-9 */
}


/* BANNER */

#bannerWrapper {
	left: 0px;
	top: 0px;
	width: 100%;
	margin: 131px 0px 40px 0px;
	position: relative;
	float: left;
	background-color: #0F4F5E;
}

#banner {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	max-width: 800px;
	margin: auto;
	padding: 0px 20px 0px 20px;
	position: relative;
	background: rgb(15,79,94); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(15,79,94,1) 0%, rgba(33,157,181,1) 45%, rgba(33,157,181,1) 55%, rgba(15,79,94,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(15,79,94,1)), color-stop(45%,rgba(33,157,181,1)), color-stop(55%,rgba(33,157,181,1)), color-stop(100%,rgba(15,79,94,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(15,79,94,1) 0%,rgba(33,157,181,1) 45%,rgba(33,157,181,1) 55%,rgba(15,79,94,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(15,79,94,1) 0%,rgba(33,157,181,1) 45%,rgba(33,157,181,1) 55%,rgba(15,79,94,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(15,79,94,1) 0%,rgba(33,157,181,1) 45%,rgba(33,157,181,1) 55%,rgba(15,79,94,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(15,79,94,1) 0%,rgba(33,157,181,1) 45%,rgba(33,157,181,1) 55%,rgba(15,79,94,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f4f5e', endColorstr='#0f4f5e',GradientType=1 ); /* IE6-9 */
}

.blank {
	left: 0px;
	top: 0px;
	width: 100%;
	margin: auto;
	padding: 0px;
	position: relative;
}

.blank img {
	left: 0px;
	top: 0px;
	width: 100%;
	padding: 0px 20px 0px 20px;
	position: relative;
	z-index: 1;
}

#mask {
	bottom: 0px;
	width: 100%;
	height: 18%;
	position: absolute;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(136,136,136,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(136,136,136,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(136,136,136,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(136,136,136,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(136,136,136,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(136,136,136,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}


/* SLIDESHOW */

#slideshowWrapper1, #slideshowWrapper2 {
	left: 0px;
	top: 131px;
	width: 100%;
	height: 100%;
	position: absolute;
}

#slideshow1, #slideshow2 {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	max-width: 800px;
	margin: auto;
	padding: 0px 20px 0px 20px;
	position: relative;
	overflow: hidden;
}

.slide1 {
	left: -800px;
	top: 0px;
	width: 100%;
	margin: auto;
	padding: 0px;
	position: absolute;
}

.slide1 img {
	left: 0px;
	top: 0px;
	width: 100%;
	padding: 0px 20px 0px 20px;
	position: absolute;
	z-index: 1;
}

.slide2 {
	right: -800px;
	top: 0px;
	width: 100%;
	margin: auto;
	padding: 0px;
	position: absolute;
}

.statement {
	right: 0px;
	top: 20px;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	position: absolute;
	text-align: right;
	z-index: 2;
}


/* CONTENT */

#contentWrapper {
	left: 0px;
	top: 0px;
	width: 100%;
	position: relative;
	float: left;
}

#content {
	left: 0px;
	top: 0px;
	width: 100%;
	max-width: 800px;
	margin: auto;
	padding: 0px 20px 0px 20px;
	position: relative;
}

.content {
	left: 0px;
	margin-top: 0px;
	width: 100%;
	position: relative;
	float: left;
}

.label {
	width: 100%;
	float: left;
	clear: both;
}

.label img {
	padding: 0px 15px 0px 0px;
	float: left;
}

.label h3 {
	line-height: 72px;
	letter-spacing: 1.5px;
}


/* RESPONSIVE COLUMNS */

.full {
	width: 100%;
	position: relative;
	float: left;
	margin-bottom: 20px;
}

.col-group {
	position: relative;
	float: left;
	margin-bottom: 20px;
}

.column {
	width: 50%;
	min-width: 280px;
	position: relative;
	float: left;
	padding-right: 30px;
	margin-bottom: 0px;
}


/* FOOTER */

#footerWrapper {
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 30px;
	margin: 0px;
	padding: 0px;
	position: fixed;
	background-color: #EEEEEE;
	z-index: 4;
}

#footer {
	left: 20px;
	bottom: 0px;
	width: 100%;
	max-width: 800px;
	margin: auto;
	padding: 0px;
	position: relative;
}

#copyright {
	text-align: left;
	font-size: 11px;
	font-weight: 200;
	color: #00A2BF;
	line-height: 30px;
}


/* RESPONSIVE */

@media screen and (max-width: 1600px) {
	.blank img, .slide1 img {
		left: 15%;
		width: 70%;
	}
}

@media screen and (max-width: 700px) {
	
	* {
		-webkit-text-size-adjust: 70%;
	}
	
	h1 {
		font-size: 20px;
	}
	
	#logo img {
		width: 200px;
	}
	
	#headerWrapper {
		position: absolute;
	}
	
	#navWrapper {
		position: absolute;
		overflow: hidden;
	}
	
	#bannerWrapper {
		margin-bottom: 50px;
		padding-bottom: 50px;
	}
	
	#banner {
		padding-bottom: 60px;
	}
	
	.statement {
		top: 20px;
	}
	
	.slide1 img {
		top: 70px;
	}
	
	.col-group {
		margin-bottom: 0px;
	}
	
	.full {
		word-wrap: break-word;
	}
	.column {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.label img {
		width: 69px;
	}
	
	.label h3 {
		line-height: 68px;
	}
}